		.card-destino {
		  position: relative;
		  display: block;
		  overflow: hidden;
		}

		.card-destino img {
		  width: 100%;
		  height: 420px;
		  object-fit: cover;
		  display: block;
		  transition: transform 0.4s ease;
		}

		/* Overlay oscuro */
		.card-destino .overlay {
		  position: absolute;
		  inset: 0;
		  background: rgba(0,0,0,0.3);
		  transition: 0.3s;
		}

		/* Título abajo */
		.card-destino .titulo {
		  position: absolute;
		  bottom: 10px;
		  left: 15px;
		  color: #fff;
		  font-weight: 600;
		  z-index: 2;
		}

		/* Hover efecto */
		.card-destino:hover img {
		  transform: scale(1.08);
		}

		.card-destino:hover .overlay {
		  background: rgba(0,0,0,0.5);
		}
		
		.swiper-button-next,
		.swiper-button-prev {
		  color: #fff;
		  width: 45px;
		  height: 45px;
		  border-radius: 50%;
		}

		.swiper-button-next::after,
		.swiper-button-prev::after {
		  font-size: 18px;
		}
		
		
		#preloader {
		  position: fixed;
		  inset: 0;
		  background-color: #fff;
		  z-index: 999999;
		  display: flex;
		  align-items: center;
		  justify-content: center;
		}

		/* Logo */
		.loader-logo {
		  width: 80px; /* ajustá tamaño */
		  animation: girar 1.5s linear infinite;
		}

		/* Animación */
		@keyframes girar {
		  from {
			transform: rotate(0deg);
		  }
		  to {
			transform: rotate(360deg);
		  }
		}
	
		
		/* GALERIA */
		.galeria-instagram img {
		  width: 100%;
		  aspect-ratio: 1 / 1; /* ?? esto es la magia */
		  object-fit: cover;
		  border-radius: 0px;
		  transition: transform 0.3s ease;
		}

		.insta-item {
		  display: block;
		  overflow: hidden;
		}

		.insta-item:hover img {
		  transform: scale(1.25);
		}
		
		/*DETALLE PRODUCTO*/
		.product-features {
		  border-top: 1px solid #eee;
		}

		.feature-item {
		  padding: 15px 0;
		  border-bottom: 1px solid #eee;
		}

		.feature-item h5 {
		  margin-bottom: 5px;
		  font-weight: 600;
		}

		.feature-item p {
		  margin: 0;
		  color: #666;
		  font-size:90%;
		}